A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
AboutWindow Class
App Class
ButterflowOption Class
ButterflowSubregion Class
ButterflowWrapper Class
ButterflowWrapper.ButterflowConsoleOutputArgs Class
ButterflowWrapper.ButterflowOutputArgs Class
ButterflowWrapper.ButterflowOutputType Enumeration
FlowFilterType Enumeration
InverseBoolConverter Class
MainWindow Class
OptionsConfiguration Class
OptionsConfigurationFile Class
OptionsWindow Class
PropertyChangedAlerter Class
RegionType Enumeration

# FlowFilterType Enumeration

Values that represent a flow filter type used for optical flow calculations.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    [SerializableAttribute]
    public enum FlowFilterType

Members

| Member name | Value | Description
--- | --- | --- | ---
| box | 0 | Box.
| gaussian | 1 | Gaussian.

See Also

#### Reference

butterflow_ui Namespace